version: 2.5.3
files:
  - url: PicGo-2.5.3-arm64.exe
    sha512: 3B07L44GVu59yuAUBl2WhcWdzIkuP+yioQNySi2jokaNV5RlDKZW2EXzL9GNCtKJZBXqfZtJJWVr6OOUveCYfA==
    size: 108981376
  - url: PicGo-2.5.3-x64.exe
    sha512: JCQJ/rLdrz72uqrc+bkIWly6ULyusMkyzCbABO6ZGPLT9/NgDUP0AaEMA5s65rvoREPBM7Mq1u6MbIJk9KwAWg==
    size: 107376424
  - url: PicGo-2.5.3-ia32.exe
    sha512: Rydb0kd3j2RxExlFkJJKWas+s+TlV6k024PmwkHTVqvH/7uFhXrkH//jWGhEQOOyDnvmwUemc6biChZ7LMTwWg==
    size: 95270896
releaseDate: '2026-03-06T09:17:07.701Z'
path: PicGo-2.5.3-arm64.exe
sha512: 3B07L44GVu59yuAUBl2WhcWdzIkuP+yioQNySi2jokaNV5RlDKZW2EXzL9GNCtKJZBXqfZtJJWVr6OOUveCYfA==
size: 108981376
